img {
	height: auto;
}

.container {
  padding-right: 1%;
  padding-left: 1%;

}

.rounded{
  border-radius: 100%;
  border: 4px solid darkgrey;
  width: 78px;
  height: 78px;  
}

.copyright{
  text-align: center;
  font-size: 10px;
  padding-top: 30px;
}

* {
  box-sizing: border-box;
}


.pkp_head_wrapper{
  clear: both;
}

/* Create two equal columns that floats next to each other */
.column {
  float: left;
  width: 33.33%;
  padding: 10px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.contact{
  width: 100%;
  padding: 10px;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}

.link_about{
  text-decoration: none;
}

.nobull{
  list-style-type: none;
}

.space{
  text-align: justify;
  line-height: 25px;
}

table.contrib {
  border: 1px solid;
  border-collapse: collapse;
  margin: auto;
}

table.contrib th {
  background-color: #2E74B5;
  color: #fff;
  text-align: center;
}

table.contrib tr, table.contrib td{
  border: 1px solid;
  padding: 5px;
}

.colleft{
  float: left;
  text-align: left;
  width: 45%;
}

.colright{
  float: right;
  text-align: right;
  width: 45%;
}

.indexed{
  border-bottom: 1px solid gray;
  padding: 10px;
  text-align: justify;
}

.left{
  display: inline-block;
  padding-right: 20px;
}

.right{
  display: inline-block;
  vertical-align: top;
  width: 85%;
}

.color_resources{
  color: black !important;
  font-weight: bold;
}